cmd_spl/drivers/clk/clk-ti-sci.o := aarch64-none-linux-gnu-gcc -Wp,-MD,spl/drivers/clk/.clk-ti-sci.o.d  -nostdinc -isystem /home/wx/ti-processor-sdk-linux-j7-evm-08_06_00_11/linux-devkit/sysroots/x86_64-arago-linux/usr/bin/../lib/gcc/aarch64-none-linux-gnu/9.2.1/include -Ispl/include -Iinclude  -I/home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include  -I/home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include -include /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/kconfig.h  -I/home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/drivers/clk -Ispl/drivers/clk -D__KERNEL__ -D__UBOOT__ -DCONFIG_SPL_BUILD -Wall -Wstrict-prototypes -Wno-format-security -fno-builtin -ffreestanding -std=gnu11 -fshort-wchar -fno-strict-aliasing -fno-PIE -Os -fno-stack-protector -fno-delete-null-pointer-checks -Wno-stringop-truncation -Wno-maybe-uninitialized -fmacro-prefix-map=/home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/= -g -fstack-usage -Wno-format-nonliteral -Wno-address-of-packed-member -Wno-unused-but-set-variable -Werror=date-time -ffunction-sections -fdata-sections -D__ARM__ -mstrict-align -ffunction-sections -fdata-sections -fno-common -ffixed-r9 -fno-common -ffixed-x18 -pipe -march=armv8-a -D__LINUX_ARM_ARCH__=8  -I/home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/mach-k3/include    -DKBUILD_BASENAME='"clk_ti_sci"'  -DKBUILD_MODNAME='"clk_ti_sci"' -c -o spl/drivers/clk/clk-ti-sci.o /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/drivers/clk/clk-ti-sci.c

source_spl/drivers/clk/clk-ti-sci.o := /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/drivers/clk/clk-ti-sci.c

deps_spl/drivers/clk/clk-ti-sci.o := \
    $(wildcard include/config/k3/avs0.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/kconfig.h \
    $(wildcard include/config/booger.h) \
    $(wildcard include/config/foo.h) \
    $(wildcard include/config/spl/.h) \
    $(wildcard include/config/tpl/build.h) \
    $(wildcard include/config/spl/build.h) \
    $(wildcard include/config/spl/foo.h) \
    $(wildcard include/config/tpl/foo.h) \
    $(wildcard include/config/spl/option.h) \
    $(wildcard include/config/spl/acme.h) \
    $(wildcard include/config/acme.h) \
    $(wildcard include/config/tpl/acme.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/common.h \
  include/config.h \
    $(wildcard include/config/boarddir.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/config_uncmd_spl.h \
    $(wildcard include/config/spl/dm.h) \
    $(wildcard include/config/dm/serial.h) \
    $(wildcard include/config/dm/i2c.h) \
    $(wildcard include/config/dm/spi.h) \
    $(wildcard include/config/dm/stdio.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/configs/j721e_evm.h \
    $(wildcard include/config/sys/sdram/base1.h) \
    $(wildcard include/config/sys/flash/base.h) \
    $(wildcard include/config/target/j721e/a72/evm.h) \
    $(wildcard include/config/target/j7200/a72/evm.h) \
    $(wildcard include/config/sys/init/sp/addr.h) \
    $(wildcard include/config/spl/text/base.h) \
    $(wildcard include/config/spl/bss/max/size.h) \
    $(wildcard include/config/spl/bss/start/addr.h) \
    $(wildcard include/config/sys/k3/boot/param/table/index.h) \
    $(wildcard include/config/sys/spl/malloc/start.h) \
    $(wildcard include/config/sys/spl/malloc/size.h) \
    $(wildcard include/config/sys/uboot/base.h) \
    $(wildcard include/config/target/j721e/r5/evm.h) \
    $(wildcard include/config/sys/k3/spl/atf.h) \
    $(wildcard include/config/spl/fs/load/payload/name.h) \
    $(wildcard include/config/spl/max/size.h) \
    $(wildcard include/config/sys/k3/max/downlodable/image/size.h) \
    $(wildcard include/config/sys/bootm/len.h) \
    $(wildcard include/config/cqspi/ref/clk.h) \
    $(wildcard include/config/sys/max/flash/banks/detect.h) \
    $(wildcard include/config/default/device/tree.h) \
    $(wildcard include/config/target/j7200/r5/evm.h) \
    $(wildcard include/config/mtdids/default.h) \
    $(wildcard include/config/mtdparts/default.h) \
    $(wildcard include/config/extra/env/settings.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/sizes.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/const.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/config_distro_bootcmd.h \
    $(wildcard include/config/cmd/mmc.h) \
    $(wildcard include/config/sandbox.h) \
    $(wildcard include/config/cmd/ubifs.h) \
    $(wildcard include/config/efi/loader.h) \
    $(wildcard include/config/arm64.h) \
    $(wildcard include/config/arm.h) \
    $(wildcard include/config/x86/run/32bit.h) \
    $(wildcard include/config/x86/run/64bit.h) \
    $(wildcard include/config/arch/rv32i.h) \
    $(wildcard include/config/arch/rv64i.h) \
    $(wildcard include/config/sata.h) \
    $(wildcard include/config/nvme.h) \
    $(wildcard include/config/scsi.h) \
    $(wildcard include/config/ide.h) \
    $(wildcard include/config/dm/pci.h) \
    $(wildcard include/config/cmd/usb.h) \
    $(wildcard include/config/cmd/virtio.h) \
    $(wildcard include/config/cmd/dhcp.h) \
    $(wildcard include/config/x86.h) \
    $(wildcard include/config/cmd/pxe.h) \
    $(wildcard include/config/bootcommand.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/environment/ti/mmc.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/environment/ti/k3_rproc.h \
    $(wildcard include/config/cmd/remoteproc.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/environment/ti/ufs.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/environment/ti/k3_dfu.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/configs/ti_armv7_common.h \
    $(wildcard include/config/cmdline/tag.h) \
    $(wildcard include/config/setup/memory/tags.h) \
    $(wildcard include/config/initrd/tag.h) \
    $(wildcard include/config/sys/load/addr.h) \
    $(wildcard include/config/nr/dram/banks.h) \
    $(wildcard include/config/sys/sdram/base.h) \
    $(wildcard include/config/sys/ptv.h) \
    $(wildcard include/config/i2c.h) \
    $(wildcard include/config/sys/i2c.h) \
    $(wildcard include/config/sys/malloc/len.h) \
    $(wildcard include/config/sys/maxargs.h) \
    $(wildcard include/config/sys/cbsize.h) \
    $(wildcard include/config/sys/bargsize.h) \
    $(wildcard include/config/nor/boot.h) \
    $(wildcard include/config/qspi/boot.h) \
    $(wildcard include/config/am43xx.h) \
    $(wildcard include/config/spl/os/boot.h) \
    $(wildcard include/config/spl/fs/load/kernel/name.h) \
    $(wildcard include/config/spl/fs/load/args/name.h) \
    $(wildcard include/config/sys/mmcsd/raw/mode/kernel/sector.h) \
    $(wildcard include/config/sys/mmcsd/raw/mode/args/sector.h) \
    $(wildcard include/config/sys/mmcsd/raw/mode/args/sectors.h) \
    $(wildcard include/config/mtd/raw/nand.h) \
    $(wildcard include/config/sys/nand/u/boot/start.h) \
    $(wildcard include/config/sys/text/base.h) \
    $(wildcard include/config/cmd/net.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/config.h \
    $(wildcard include/config/lmb.h) \
    $(wildcard include/config/sys/boot/ramdisk/high.h) \
    $(wildcard include/config/arch/ls1021a.h) \
    $(wildcard include/config/cpu/pxa27x.h) \
    $(wildcard include/config/cpu/monahans.h) \
    $(wildcard include/config/cpu/pxa25x.h) \
    $(wildcard include/config/fsl/layerscape.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/kconfig.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/config_fallbacks.h \
    $(wildcard include/config/spl.h) \
    $(wildcard include/config/spl/pad/to.h) \
    $(wildcard include/config/sys/baudrate/table.h) \
    $(wildcard include/config/cmd/kgdb.h) \
    $(wildcard include/config/sys/pbsize.h) \
    $(wildcard include/config/sys/prompt.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/errno.h \
    $(wildcard include/config/errno/str.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/errno.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/time.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/typecheck.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/types.h \
    $(wildcard include/config/uid16.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/posix_types.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/stddef.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/posix_types.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/types.h \
    $(wildcard include/config/phys/64bit.h) \
    $(wildcard include/config/dma/addr/t/64bit.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/asm-generic/int-ll64.h \
  /home/wx/ti-processor-sdk-linux-j7-evm-08_06_00_11/linux-devkit/sysroots/x86_64-arago-linux/usr/lib/gcc/aarch64-none-linux-gnu/9.2.1/include/stdbool.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/printk.h \
    $(wildcard include/config/loglevel.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/stdio.h \
    $(wildcard include/config/tpl/serial/support.h) \
    $(wildcard include/config/spl/serial/support.h) \
  /home/wx/ti-processor-sdk-linux-j7-evm-08_06_00_11/linux-devkit/sysroots/x86_64-arago-linux/usr/lib/gcc/aarch64-none-linux-gnu/9.2.1/include/stdarg.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/compiler.h \
    $(wildcard include/config/trace/branch/profiling.h) \
    $(wildcard include/config/profile/all/branches.h) \
    $(wildcard include/config/stack/validation.h) \
    $(wildcard include/config/kasan.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/compiler_types.h \
    $(wildcard include/config/have/arch/compiler/h.h) \
    $(wildcard include/config/enable/must/check.h) \
    $(wildcard include/config/spl/optimize/inlining.h) \
    $(wildcard include/config/cc/has/asm/inline.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/compiler_attributes.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/compiler-gcc.h \
    $(wildcard include/config/retpoline.h) \
    $(wildcard include/config/arch/use/builtin/bswap.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/string.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/string.h \
    $(wildcard include/config/spl/use/arch/memcpy.h) \
    $(wildcard include/config/spl/use/arch/memset.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/linux_string.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/kernel.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/u-boot.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/asm-generic/u-boot.h \
    $(wildcard include/config/mpc8xx.h) \
    $(wildcard include/config/e500.h) \
    $(wildcard include/config/mpc86xx.h) \
    $(wildcard include/config/m68k.h) \
    $(wildcard include/config/mpc83xx.h) \
    $(wildcard include/config/cpm2.h) \
    $(wildcard include/config/extra/clock.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/u-boot-arm.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/global_data.h \
    $(wildcard include/config/fsl/esdhc.h) \
    $(wildcard include/config/fsl/esdhc/imx.h) \
    $(wildcard include/config/u/qe.h) \
    $(wildcard include/config/at91family.h) \
    $(wildcard include/config/spl/sys/icache/off.h) \
    $(wildcard include/config/spl/sys/dcache/off.h) \
    $(wildcard include/config/sys/mem/reserve/secure.h) \
    $(wildcard include/config/resv/ram.h) \
    $(wildcard include/config/arch/omap2plus.h) \
    $(wildcard include/config/fsl/lsch3.h) \
    $(wildcard include/config/sys/fsl/has/dp/ddr.h) \
    $(wildcard include/config/arch/imx8.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/asm-generic/global_data.h \
    $(wildcard include/config/pci.h) \
    $(wildcard include/config/lcd.h) \
    $(wildcard include/config/video.h) \
    $(wildcard include/config/dm/video.h) \
    $(wildcard include/config/post.h) \
    $(wildcard include/config/board/types.h) \
    $(wildcard include/config/spl/pre/console/buffer.h) \
    $(wildcard include/config/dm.h) \
    $(wildcard include/config/spl/of/platdata.h) \
    $(wildcard include/config/timer.h) \
    $(wildcard include/config/spl/of/live.h) \
    $(wildcard include/config/spl/multi/dtb/fit.h) \
    $(wildcard include/config/trace.h) \
    $(wildcard include/config/spl/sys/malloc/f/len.h) \
    $(wildcard include/config/pci/bootdelay.h) \
    $(wildcard include/config/console/record.h) \
    $(wildcard include/config/bootstage.h) \
    $(wildcard include/config/log.h) \
    $(wildcard include/config/spl/bloblist.h) \
    $(wildcard include/config/translation/offset.h) \
    $(wildcard include/config/spl/wdt.h) \
    $(wildcard include/config/generate/acpi/table.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/fdtdec.h \
    $(wildcard include/config/of/prior/stage.h) \
    $(wildcard include/config/of/board.h) \
    $(wildcard include/config/of/separate.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/libfdt.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/libfdt_env.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/byteorder.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/byteorder/little_endian.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/byteorder/swab.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/byteorder/generic.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/vsprintf.h \
    $(wildcard include/config/panic/hang.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/../../scripts/dtc/libfdt/libfdt.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/../../scripts/dtc/libfdt/libfdt_env.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/../../scripts/dtc/libfdt/fdt.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/pci.h \
    $(wildcard include/config/sys/pci/64bit.h) \
    $(wildcard include/config/pci/indirect/bridge.h) \
    $(wildcard include/config/dm/pci/compat.h) \
    $(wildcard include/config/pci/fixup/dev.h) \
    $(wildcard include/config/mpc85xx.h) \
    $(wildcard include/config/pcie/imx.h) \
    $(wildcard include/config/pci/sriov.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/pci_ids.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/dm/pci.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/membuff.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/list.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/poison.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/display_options.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/dm.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/dm/device.h \
    $(wildcard include/config/devres.h) \
    $(wildcard include/config/spl/of/control.h) \
    $(wildcard include/config/spl/acpigen.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/dm/ofnode.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/dm/of.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/log.h \
    $(wildcard include/config/log/max/level.h) \
    $(wildcard include/config/spl/log.h) \
    $(wildcard include/config/spl/log/max/level.h) \
    $(wildcard include/config/log/error/return.h) \
    $(wildcard include/config/logf/file.h) \
    $(wildcard include/config/logf/line.h) \
    $(wildcard include/config/logf/func.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linker_lists.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/dm/uclass-id.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/bitops.h \
    $(wildcard include/config/sandbox/bits/per/long.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/asm-generic/bitsperlong.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/bitops.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/asm-generic/bitops/__ffs.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/asm-generic/bitops/__fls.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/asm-generic/bitops/fls.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/asm-generic/bitops/fls64.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/proc-armv/system.h \
    $(wildcard include/config/cpu/sa1100.h) \
    $(wildcard include/config/cpu/sa110.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/dm/fdtaddr.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/dm/read.h \
    $(wildcard include/config/dm/dev/read/inline.h) \
    $(wildcard include/config/spl/of/libfdt.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/dm/uclass.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/dm/platdata.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/clk-uclass.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/clk.h \
    $(wildcard include/config/spl/clk.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/err.h \
    $(wildcard include/config/err/ptr/offset.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/compat.h \
    $(wildcard include/config/xen.h) \
    $(wildcard include/config/lbdaf.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/console.h \
    $(wildcard include/config/console/mux.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/malloc.h \
    $(wildcard include/config/spl/sys/malloc/simple.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/processor.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/atomic.h \
    $(wildcard include/config/smp.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/asm-generic/atomic.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/ptrace.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/proc-armv/ptrace.h \
    $(wildcard include/config/spl/sys/thumb/build.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/proc-armv/processor.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include/asm/proc-armv/domain.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/dm/device_compat.h \
    $(wildcard include/config/spl/loglevel.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/build_bug.h \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/soc/ti/ti_sci_protocol.h \
    $(wildcard include/config/ti/sci/protocol.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/k3-avs.h \

spl/drivers/clk/clk-ti-sci.o: $(deps_spl/drivers/clk/clk-ti-sci.o)

$(deps_spl/drivers/clk/clk-ti-sci.o):
